Bug 167598 - Hangup when starting udev at boot time.
Hangup when starting udev at boot time.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-05 23:48 EDT by MASAO TAKAHASHI
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 22:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MASAO TAKAHASHI 2005-09-05 23:48:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
When booting linux-2.6.13-1.1536_FC5 kernel,
hangup at the time to start udev.


Version-Release number of selected component (if applicable):
linux-2.6.13-1.1536_FC5

How reproducible:
Always

Steps to Reproduce:
1. boot
2.
3.
  

Actual Results:   When starting udev, "segmentation fault" message is displayed
and the kernel is hangup.
Messages are as following.

start_udev:line79
531: Done
532: cat "$1|sed -e 's,#.*..g'| \
532: Segmentation fault: xargs_simple ....


Additional info:
Comment 1 MASAO TAKAHASHI 2005-09-05 23:51:44 EDT
linux-2.6.13-1.1530_FC5 is good.
Comment 2 MASAO TAKAHASHI 2005-09-06 22:41:29 EDT
linux-2.6.13-1.1543_FC5 is good.
2.6.13-git6 fixes this problem, I think.
Comment 3 MASAO TAKAHASHI 2005-09-07 06:08:51 EDT
I have tested linux-2.6.13-1.1544_FC5.
Then this problem has come back again.
Commenting out %patch813(vdso patch) in kernel-2.6.spec,
this problem has not occurred.

Vdso patch is not good, I think.

Note You need to log in before you can comment on or make changes to this bug.